Subject: I-D Action: draft-jeong-i2nsf-consumer-facing-interface-dm-01.txt

From: [email-masked]
Date: Mon, 13 Mar 2017 06:41:52 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Consumer-Facing Interface YANG Data Model for Interface to Network Security Functions
        Authors         : Jaehoon Paul Jeong
                          Tae-Jin Ahn
                          Rakesh Kumar
                          Susan Hares
	Filename        : draft-jeong-i2nsf-consumer-facing-interface-dm-01.txt
	Pages           : 21
	Date            : 2017-03-13

Abstract:
   This document describes a YANG data model for security management
   that is based on Interface to Network Security Functions (I2NSF) by
   using Network Functions Virtualization (NFV).  This document proposes
   a security management architecture based on I2NSF framework.  Note
   that the I2NSF framework consists of I2NSF User, Security Management
   System (i.e., Security Controller and Developer's Management System),
   and the instances of Network Security Functions (NSFs) in the lowest
   layer of the framework.  I2NSF User consists of Application Logic,
   Policy Updater, and Event Collector.  Security Controller consists of
   Security Policy Manager and NSF Capability Manager.  This document
   explains a data model to perform the missions for a security service
   (i.e., VoIP-VoLTE) in I2NSF security management system.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jeong-i2nsf-consumer-facing-interface-dm/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-jeong-i2nsf-consumer-facing-interface-dm-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-jeong-i2nsf-consumer-facing-interface-dm-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/